(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     73192,       1496]
NotebookOptionsPosition[     71665,       1467]
NotebookOutlinePosition[     72010,       1482]
CellTagsIndexPosition[     71967,       1479]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{"y", "/.", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"1", " ", "-", " ", 
           FractionBox["3", "y"], "+", 
           FractionBox["3", "y0"]}], "]"}], "+", 
         RowBox[{"(", " ", 
          RowBox[{
           FractionBox["3", "y"], "-", 
           FractionBox["3", "y0"]}], ")"}]}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", "\[Alpha]"}], " ", "t"}]}], ",", " ", "y"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Eq", ".", " ", "3"}], ",", " ", 
    RowBox[{
     RowBox[{"where", " ", "y"}], "=", 
     RowBox[{
      SubscriptBox["M", "n"], 
      RowBox[{"(", "t", ")"}]}]}], ",", " ", 
    RowBox[{"\[Alpha]", "=", 
     RowBox[{
      FractionBox["k", "K"], 
      FractionBox[
       SubscriptBox["m", "Pt"], 
       SubscriptBox["n", "C"]]}]}], ",", " ", 
    RowBox[{
     RowBox[{"and", " ", "y0"}], "=", 
     RowBox[{
      SubscriptBox["M", "n"], 
      RowBox[{"(", "0", ")"}]}]}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y00", "=", 
    RowBox[{"1854", "/", "14"}]}], ";", " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Initial", " ", "molecular", " ", "weight", " ", "of", " ", "the", " ", 
      "sample"}], ",", " ", 
     RowBox[{
     "converted", " ", "to", " ", "chain", " ", "length", " ", "in", " ", 
      "carbons"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"data", "=", 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1", 
        RowBox[{"1758", "/", "14"}]},
       {"3", 
        RowBox[{"1110", "/", "14"}]},
       {"4.5", 
        RowBox[{"584", "/", "14"}]},
       {"6", 
        RowBox[{"424", "/", "14"}]},
       {"12", 
        RowBox[{"302", "/", "14"}]},
       {"24", 
        RowBox[{"328", "/", "14"}]}
      }], "\[NoBreak]", ")"}]}], ";", " ", 
   RowBox[{"(*", 
    RowBox[{"Data", " ", "to", " ", "be", " ", "fit", " ", 
     RowBox[{"to", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"dataPlot", " ", "=", " ", 
    RowBox[{"Insert", "[", 
     RowBox[{"data", ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", "y00"}], "}"}], ",", " ", "1"}], "]"}]}], ";", 
   " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"Inserting", " ", "the", " ", "t"}], "=", 
      RowBox[{
      "0", " ", "data", " ", "point", " ", "into", " ", "the", " ", "list", 
       " ", "for", " ", "the", " ", "purposes", " ", "of", " ", 
       "plotting"}]}], ",", " ", 
     RowBox[{
      RowBox[{"but", " ", "not", " ", "for", " ", 
       RowBox[{"fitting", ".", " ", "The"}], " ", "t"}], "=", 
      RowBox[{
      "0", " ", "data", " ", "point", " ", "is", " ", "not", " ", 
       "independent", " ", "with", " ", "regards", " ", "to", " ", "the", " ",
        "model"}]}], ",", " ", 
     RowBox[{
      RowBox[{
      "as", " ", "its", " ", "explicitly", " ", "considered", " ", "in", " ", 
       "the", " ", "form", " ", "of", " ", "the", " ", "function", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"as", " ", "y0"}], ")"}], ".", " ", "Including"}], " ", "it",
        " ", "as", " ", "a", " ", "model", " ", "parameter", " ", "and", " ", 
       "as", " ", "a", " ", "data", " ", "point", " ", "double"}], "-", 
      RowBox[{"counts", " ", "it"}]}], ",", " ", 
     RowBox[{
     "and", " ", "causes", " ", "convergence", " ", "issues", " ", "with", 
      " ", "the", " ", 
      RowBox[{"solver", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"nlmfit", " ", "=", " ", 
    RowBox[{"NonlinearModelFit", "[", 
     RowBox[{"data", ",", " ", 
      RowBox[{"{", 
       RowBox[{"f", ",", " ", 
        RowBox[{"\[Alpha]", ">", "0"}], ",", " ", 
        RowBox[{"y0", ">", "0"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", " ", "y0"}], "}"}], ",", "t", ",", " ", 
      RowBox[{"MaxIterations", "\[Rule]", "\[Infinity]"}]}], "]"}]}]}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Call", " ", "the", " ", "solver", " ", "to", " ", "compute", " ", 
     "model", " ", "fits"}], ",", " ", 
    RowBox[{
    "with", " ", "constraints", " ", "on", " ", "\[Alpha]", " ", "and", " ", 
     RowBox[{"y0", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "Plotting", " ", "code", " ", "to", " ", "generate", " ", "the", " ", 
    "correct", " ", "style", " ", "ticks", " ", "and", " ", "make", " ", 
    "everything", " ", "look", " ", 
    RowBox[{"nice", "."}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f1", "=", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Mod", "[", 
        RowBox[{"#", ",", "20"}], "]"}], "\[Equal]", "0"}], ",", "#", ",", 
      RowBox[{"{", 
       RowBox[{"#", ",", "\"\<\>\""}], "}"}]}], "]"}], "&"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"f2", "=", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Mod", "[", 
        RowBox[{"#", ",", "4"}], "]"}], "\[Equal]", "0"}], ",", "#", ",", 
      RowBox[{"{", 
       RowBox[{"#", ",", "\"\<\>\""}], "}"}]}], "]"}], "&"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"img", "=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"nlmfit", "[", "t", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "24"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.75"}], ",", "24.75"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "145"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"dataPlot", ",", 
       RowBox[{"PlotMarkers", "->", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Graphics", "[", 
           RowBox[{"Circle", "[", "]"}], "]"}], ",", " ", "12"}], "}"}]}], 
       ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "Full"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Time / hours\>\"", ",", " ", 
        "\"\<Average chain length / carbons\>\""}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "12", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"f1", "/@", 
           RowBox[{"Range", "[", 
            RowBox[{"0", ",", "140", ",", "5"}], "]"}]}], ",", " ", "None"}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"f2", "/@", 
           RowBox[{"Range", "[", 
            RowBox[{"0", ",", "24", ",", "1"}], "]"}]}], ",", " ", "None"}], 
         "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "450"}]}], "]"}]}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Display", " ", "the", " ", "functional", " ", "form", " ", "of", " ", 
     "the", " ", "fit"}], ",", " ", 
    RowBox[{"with", "  ", "fit", " ", "parameters", " ", "included"}], ",", 
    " ", 
    RowBox[{"and", " ", "the", " ", "fit", " ", 
     RowBox[{"results", "."}]}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nlmfit", "//", "Normal"}], "//", "N"}], "\[IndentingNewLine]", 
 RowBox[{"nlmfit", "[", "\"\<BestFitParameters\>\"", "]"}]}], "Input",
 CellChangeTimes->{{3.802743425013022*^9, 3.802743427779005*^9}, 
   3.8027434626088943`*^9, {3.802743564615716*^9, 3.8027438245652666`*^9}, {
   3.802743863290805*^9, 3.8027438811939335`*^9}, {3.802744037938233*^9, 
   3.8027440406874037`*^9}, {3.8027451387324715`*^9, 
   3.802745142595354*^9}},ExpressionUUID->"38da46bb-1039-4665-8f85-\
ddf20ff8e377"],

Cell[BoxData[
 TemplateBox[{
  "Solve","ifun",
   "\"Inverse functions are being used by \
\\!\\(\\*RowBox[{\\\"Solve\\\"}]\\), so some solutions may not be found; use \
Reduce for complete solution information.\"",2,21,3,33259519962377093678,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.802743431795664*^9, 3.80274346299146*^9, 
  3.8027441155606513`*^9},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"585a9610-16dd-49d1-9ca9-7aacb58b3f0a"],

Cell[BoxData[
 FractionBox[
  RowBox[{"3", " ", "y0"}], 
  RowBox[{"3", "+", "y0", "+", 
   RowBox[{"y0", " ", 
    RowBox[{"ProductLog", "[", 
     RowBox[{"-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"t", " ", "\[Alpha]"}]}]]}], "]"}]}]}]]], "Output",
 CellChangeTimes->{{3.8027434354621205`*^9, 3.8027434630044236`*^9}, 
   3.8027441155801096`*^9},
 CellLabel->"Out[21]=",ExpressionUUID->"b29e6153-0ad8-4830-b29f-83fd8c7658f4"],

Cell[BoxData[
 TagBox[
  RowBox[{"FittedModel", "[", 
   TagBox[
    PanelBox[
     TagBox[
      FractionBox["3.646129560564538`*^7", 
       RowBox[{"1.2153768201881794`*^7", "+", 
        RowBox[{"1.2153765201881794`*^7", " ", 
         RowBox[{"ProductLog", "[", 
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "1"}], "-", 
             RowBox[{"0.0003435840927125268`", " ", "t"}]}]]}], "]"}]}]}]],
      Short[#, 2]& ],
     FrameMargins->5],
    Editable -> False], "]"}],
  InterpretTemplate[
  FittedModel[{
    "Nonlinear", {$CellContext`\[Alpha] -> 
      0.0003435840927125268, $CellContext`y0 -> 
      1.2153765201881794`*^7}, {{$CellContext`t}, {
      3 $CellContext`y0/(
       3 + $CellContext`y0 + $CellContext`y0 
        ProductLog[-
          E^(-1 - $CellContext`t $CellContext`\[Alpha])]), $CellContext`\
\[Alpha] > 0, $CellContext`y0 > 0}}}, {1}, {{1, 
      Rational[879, 7]}, {3, 
      Rational[555, 7]}, {4.5, 
      Rational[292, 7]}, {6, 
      Rational[212, 7]}, {12, 
      Rational[151, 7]}, {24, 
      Rational[164, 7]}}, 
    Function[Null, 
     Internal`LocalizedBlock[{$CellContext`t, $CellContext`y0, $CellContext`\
\[Alpha]}, #], {HoldAll}], MaxIterations -> DirectedInfinity[1]]& ],
  Editable->False,
  SelectWithContents->True,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.8027434354621205`*^9, 3.8027434630044236`*^9}, 
   3.8027441188704557`*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"9e0388cd-92e5-4149-be3f-23bf7a7518e2"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwVj3k0lYkDhnHpKoWsEZGtkOy+Tw3faxlGJdd6Ldn3NWQUMik0xLX+lMqS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        "]]},
      Annotation[#, "Charting`Private`Tag$15012#1"]& ]}, {}}, {{}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[CircleBox[{0, 0}]],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[12]], {{{0., 
       132.42857142857142`}}, {{1., 125.57142857142857`}}, {{3., 
       79.28571428571429}}, {{4.5, 41.714285714285715`}}, {{6., 
       30.285714285714285`}}, {{12., 21.571428571428573`}}, {{24., 
       23.428571428571427`}}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox["\"Time / hours\"", TraditionalForm], 
    FormBox["\"Average chain length / carbons\"", TraditionalForm]},
  FrameStyle->Directive[
    GrayLevel[0], 12, FontFamily -> "Times"],
  FrameTicks->{{{{0, 
       FormBox["0", TraditionalForm]}, {5, 
       FormBox["\"\"", TraditionalForm]}, {10, 
       FormBox["\"\"", TraditionalForm]}, {15, 
       FormBox["\"\"", TraditionalForm]}, {20, 
       FormBox["20", TraditionalForm]}, {25, 
       FormBox["\"\"", TraditionalForm]}, {30, 
       FormBox["\"\"", TraditionalForm]}, {35, 
       FormBox["\"\"", TraditionalForm]}, {40, 
       FormBox["40", TraditionalForm]}, {45, 
       FormBox["\"\"", TraditionalForm]}, {50, 
       FormBox["\"\"", TraditionalForm]}, {55, 
       FormBox["\"\"", TraditionalForm]}, {60, 
       FormBox["60", TraditionalForm]}, {65, 
       FormBox["\"\"", TraditionalForm]}, {70, 
       FormBox["\"\"", TraditionalForm]}, {75, 
       FormBox["\"\"", TraditionalForm]}, {80, 
       FormBox["80", TraditionalForm]}, {85, 
       FormBox["\"\"", TraditionalForm]}, {90, 
       FormBox["\"\"", TraditionalForm]}, {95, 
       FormBox["\"\"", TraditionalForm]}, {100, 
       FormBox["100", TraditionalForm]}, {105, 
       FormBox["\"\"", TraditionalForm]}, {110, 
       FormBox["\"\"", TraditionalForm]}, {115, 
       FormBox["\"\"", TraditionalForm]}, {120, 
       FormBox["120", TraditionalForm]}, {125, 
       FormBox["\"\"", TraditionalForm]}, {130, 
       FormBox["\"\"", TraditionalForm]}, {135, 
       FormBox["\"\"", TraditionalForm]}, {140, 
       FormBox["140", TraditionalForm]}}, None}, {{{0, 
       FormBox["0", TraditionalForm]}, {1, 
       FormBox["\"\"", TraditionalForm]}, {2, 
       FormBox["\"\"", TraditionalForm]}, {3, 
       FormBox["\"\"", TraditionalForm]}, {4, 
       FormBox["4", TraditionalForm]}, {5, 
       FormBox["\"\"", TraditionalForm]}, {6, 
       FormBox["\"\"", TraditionalForm]}, {7, 
       FormBox["\"\"", TraditionalForm]}, {8, 
       FormBox["8", TraditionalForm]}, {9, 
       FormBox["\"\"", TraditionalForm]}, {10, 
       FormBox["\"\"", TraditionalForm]}, {11, 
       FormBox["\"\"", TraditionalForm]}, {12, 
       FormBox["12", TraditionalForm]}, {13, 
       FormBox["\"\"", TraditionalForm]}, {14, 
       FormBox["\"\"", TraditionalForm]}, {15, 
       FormBox["\"\"", TraditionalForm]}, {16, 
       FormBox["16", TraditionalForm]}, {17, 
       FormBox["\"\"", TraditionalForm]}, {18, 
       FormBox["\"\"", TraditionalForm]}, {19, 
       FormBox["\"\"", TraditionalForm]}, {20, 
       FormBox["20", TraditionalForm]}, {21, 
       FormBox["\"\"", TraditionalForm]}, {22, 
       FormBox["\"\"", TraditionalForm]}, {23, 
       FormBox["\"\"", TraditionalForm]}, {24, 
       FormBox["24", TraditionalForm]}}, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->450,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.75, 24.75}, {0, 145}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8027434354621205`*^9, 3.8027434630044236`*^9}, 
   3.8027441189845905`*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"d20123b3-009d-48cb-9546-44b67ac163bd"],

Cell[BoxData[
 FractionBox["3.646129560564538`*^7", 
  RowBox[{"1.2153768201881794`*^7", "+", 
   RowBox[{"1.2153765201881794`*^7", " ", 
    RowBox[{"ProductLog", "[", 
     RowBox[{
      RowBox[{"-", "1.`"}], " ", 
      SuperscriptBox["2.718281828459045`", 
       RowBox[{
        RowBox[{"-", "1.`"}], "-", 
        RowBox[{"0.0003435840927125268`", " ", "t"}]}]]}], 
     "]"}]}]}]]], "Output",
 CellChangeTimes->{{3.8027434354621205`*^9, 3.8027434630044236`*^9}, 
   3.80274411899955*^9},
 CellLabel->"Out[26]=",ExpressionUUID->"d7b75dbb-90c9-4cff-a876-f285e11570f2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Alpha]", "\[Rule]", "0.0003435840927125268`"}], ",", 
   RowBox[{"y0", "\[Rule]", "1.2153765201881794`*^7"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.8027434354621205`*^9, 3.8027434630044236`*^9}, 
   3.8027441190045366`*^9},
 CellLabel->"Out[27]=",ExpressionUUID->"231178be-66b0-4948-9120-04ed733e1a70"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Compute", " ", "and", " ", "plot", " ", "mean", " ", "prediction", " ", 
     "bands", " ", "for", " ", "the", " ", "fitted", " ", "model"}], ",", " ", 
    RowBox[{"at", " ", "90", "%"}], ",", " ", 
    RowBox[{"95", "%"}], ",", " ", 
    RowBox[{"99", "%"}], ",", " ", 
    RowBox[{"and", " ", "99.9", "%", " ", 
     RowBox[{"accuracy", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"bands90", "[", "t_", "]"}], ",", 
       RowBox[{"bands95", "[", "t_", "]"}], ",", 
       RowBox[{"bands99", "[", "t_", "]"}], ",", 
       RowBox[{"bands999", "[", "t_", "]"}]}], "}"}], "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"nlmfit", "[", 
        RowBox[{"\"\<MeanPredictionBands\>\"", ",", 
         RowBox[{"ConfidenceLevel", "\[Rule]", "cl"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"cl", ",", 
         RowBox[{"{", 
          RowBox[{".9", ",", ".95", ",", ".99", ",", ".999"}], "}"}]}], 
        "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{"dataPlot", ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"nlmfit", "[", "t", "]"}], ",", 
         RowBox[{"bands90", "[", "t", "]"}], ",", 
         RowBox[{"bands95", "[", "t", "]"}], ",", 
         RowBox[{"bands99", "[", "t", "]"}], ",", 
         RowBox[{"bands999", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "24"}], "}"}], ",", 
       RowBox[{"Filling", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"2", "\[Rule]", 
           RowBox[{"{", "1", "}"}]}], ",", 
          RowBox[{"3", "\[Rule]", 
           RowBox[{"{", "2", "}"}]}], ",", 
          RowBox[{"4", "\[Rule]", 
           RowBox[{"{", "3", "}"}]}], ",", 
          RowBox[{"5", "\[Rule]", 
           RowBox[{"{", "4", "}"}]}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "Full"}]}], "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"dataPlot", ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Time / hours\>\"", ",", " ", 
        "\"\<Average chain length / carbons\>\""}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "12", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"f1", "/@", 
           RowBox[{"Range", "[", 
            RowBox[{"0", ",", "140", ",", "5"}], "]"}]}], ",", " ", "None"}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"f2", "/@", 
           RowBox[{"Range", "[", 
            RowBox[{"0", ",", "24", ",", "1"}], "]"}]}], ",", " ", "None"}], 
         "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "700"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8027448664688663`*^9, 3.8027450454997964`*^9}, {
  3.8027450926161556`*^9, 3.802745116892797*^9}},
 CellLabel->"In[61]:=",ExpressionUUID->"89e0fd50-6e4b-4c00-aea2-d8ecf6b9ebfb"],

Cell[BoxData[
 TemplateBox[{
  "FittedModel","constr",
   "\"The property values \\!\\(\\*RowBox[{\\\"{\\\", \
\\\"\\\\\\\"MeanPredictionBands\\\\\\\"\\\", \\\"}\\\"}]\\) assume an \
unconstrained model. The results for these properties may not be valid, \
particularly if the fitted parameters are near a constraint boundary.\"",2,61,
   63,33259519962377093678,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.8027448985644207`*^9, 3.8027450459477615`*^9}, 
   3.802745124168438*^9},
 CellLabel->
  "During evaluation of \
In[61]:=",ExpressionUUID->"58004cec-2e2a-49e3-b0c1-14d0d2667ac8"],

Cell[BoxData[
 TemplateBox[{
  "FittedModel","constr",
   "\"The property values \\!\\(\\*RowBox[{\\\"{\\\", \
\\\"\\\\\\\"MeanPredictionBands\\\\\\\"\\\", \\\"}\\\"}]\\) assume an \
unconstrained model. The results for these properties may not be valid, \
particularly if the fitted parameters are near a constraint boundary.\"",2,61,
   64,33259519962377093678,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.8027448985644207`*^9, 3.8027450459477615`*^9}, 
   3.8027451242786903`*^9},
 CellLabel->
  "During evaluation of \
In[61]:=",ExpressionUUID->"1d31742d-12a2-40d7-921a-a41157372cee"],

Cell[BoxData[
 TemplateBox[{
  "FittedModel","constr",
   "\"The property values \\!\\(\\*RowBox[{\\\"{\\\", \
\\\"\\\\\\\"MeanPredictionBands\\\\\\\"\\\", \\\"}\\\"}]\\) assume an \
unconstrained model. The results for these properties may not be valid, \
particularly if the fitted parameters are near a constraint boundary.\"",2,61,
   65,33259519962377093678,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.8027448985644207`*^9, 3.8027450459477615`*^9}, 
   3.8027451243857336`*^9},
 CellLabel->
  "During evaluation of \
In[61]:=",ExpressionUUID->"5fb59d25-3269-43a2-9244-4d883cc3fa80"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"FittedModel\\\", \\\"::\
\\\", \\\"constr\\\"}], \\\"MessageName\\\"]\\) will be suppressed during \
this calculation.\"",2,61,66,33259519962377093678,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.8027448985644207`*^9, 3.8027450459477615`*^9}, 
   3.802745124398699*^9},
 CellLabel->
  "During evaluation of \
In[61]:=",ExpressionUUID->"9957a6e6-e12d-4f94-874d-9894986ca357"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      PointBox[{{0., 132.42857142857142`}, {1., 125.57142857142857`}, {3., 
       79.28571428571429}, {4.5, 41.714285714285715`}, {6., 
       30.285714285714285`}, {12., 21.571428571428573`}, {24., 
       23.428571428571427`}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {GraphicsComplexBox[CompressedData["
1:eJxF3Gc8lm8bB3CRKCFlb8mWvdd92XvvvfceZWVlNFBKhGxlJCKRpBIVGiKh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     "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
       {RGBColor[0.880722, 0.611041, 0.142051], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1VV4EEcUBtAEd3cP7u7uGiy4Q3BLcCvuDgmeCk4FbaEuSIu2uLtLi7Vo
W/Tky8PZ/+HevTMPM7tBoeEhYbECAgICifI4IofIpiyhJAsYwHIyM4teLKMB
kYSzgkRMoStLqUUEYRRmLn0JZhGDAmMWH0s7KrOQgeRhDn1oRBqm0526FGMe
/WjMUaOGymaUIguz6U1DEjOVbtSmCIGMoz1VyEtaZtCDehTnmNnDZHNKk5Uk
TCOUOhQlFuPpQFXykY7j3h8uQyhDNpISmwl0pBr5Sc8J/SNkC8qSnWTEYSKd
qE4BMnBS/0jZknLkIDlxmURnalCQjJzSP0q2ojxBpCAep9VGy9ZUICcpic8Z
tTGyDRXJRSoScFbtHOe5wEUucZkrXOUa17nBTW5xmzvc5R5/8hf3ecBDHvGY
v/mHJzzlGc95wUv+5T/+5xWvecNbPrDHtlQiN6lJyGS6UJNCZGImPalPCebT
nyYsZnBgzH15Z25JDrOO/UziE3bTI3pdlvMjjekcfRaI5GsqU5c2hDGHLZSg
OMUoShEKU4iCFCA/+chLHnKTi5wEkYPsZCMrWchMJjKSgfSkIy1pSE0qUpKC
5CQjKUlITCIqUYfWDGQ2m0lIRWrTigHMYhMJqEAtWtKfmWwkPsF0YhgR7KA8
NWlBP2bwBfFoREeGspDtlKMGIfRlOp8Tl4Z0YAgL+IqyVKc5fZjGZ8ShAe0Z
zHy+pAzdGMUSvqMazejNVD4lNt0ZwzJ+oD7tGMQ8tlGaroxkMd9SlXFE8TNN
6cUUNhD9zZ7Ix+wilNEs5XvqMZ4P+YW2rOJXwpnLVkqxln1M4CN20oXV/MYI
DrKIb6jCH6xhL2M5xAp+ogm/s5I99OQAk1kfEPOveQ9c77EL
          "]]]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1FOUXWcAhuGJbTsT27bNiZ1MjMZq2iSN2cZoY9u2rTZWY1tN0rDPrF48
6/vff9+cvdY5JzC4S1Dn0AEBAaH4I9T/u4jBHKU1+5nDCaqxk985zs8cYj4n
KcpmJnGM3hxkHs3Yw0wGcpgF5GYNY+nCAeZSn93MYADl2cZUfiSYvcziF0Le
YzFDaEN1doW8F/0pxhYm04fm5GEtv9KVBlRgO9PoR0vCsIShtKUGxdnKFPrS
grys4ze60ZCKhGUpw2hHTUqQj/WMozuNqEQ4ljGc9gRRkvxsYDw9aExlwrOc
EXSgFqUowEYm0JMmVCECKxhJR2pTmoJEZCWj6EQdylCISKxiND9Ql7IUJjJR
iEo0ohODmMQiNnGISzzik4CEJCIxSUhKMpKTgpQEkorUpCEt6UhPBjKSicxk
ISvZyE4OcrKaMXSmHuUowiYm0oumVGUH0/mJVuxjNoM4wkJOkYuTfjRtffmK
0YIkFKAR3zyLZ3NRh4f6IzGcs1Cdi/oWr4mo01KBE/o4xzjKEQ5ziIMcYD/7
2MsedrOLnexgO9vYyhY2s4mNbGA961jLGlazipWsYDnLWMoSFrOIhVzgJq+I
4POmoTwL9Hlu8JLw7lJTjvn6HH/zgnDuUlGWefoBH4iuM1ONs/o6zwmrAynD
XH2f90TTmajKX/oazwijU1KaOfoe/xBVZ6QKf+qrPCW0TkEpZuu7vCOKzkBl
zujPxHbOThBX9JOQ/0/n5JRklv5KXOec1OaOfktk5/RU4rT+RCznbNTksk5g
81CPxyF/zDYZJZipE9v8NOSLjmNzUIvbOqHNS33e6EK2CZFIR0VOuS9qm5OI
fDTgX/eFbVNi0pKs1OCSZ21sEZoRn1bkpi6PPG9tC9KY7zrYJqU4M/R/aXe7
zg==
          "]]]}, {}, {}, {}, {}, {}, {}, {}, {}, 
       {RGBColor[0.560181, 0.691569, 0.194885], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1eWTVmUYwOGzu3R319LdYCuhhNIqGCAhoOTS3d1Lt9LYhC0hDSrN0t3d
3XjtDP8C394P1/zu5z5n33lndnafyCZRddqGB0EQa3pYEHxpSBIRBBe0mG7R
AhqPkvzmnEsDSnDKubAmpBTznbPqQy2uR7SQJmCjOa9GcNZcRBMx3ZxOb+le
Cprjs8qcR8M5Y15EDvMTPc6/5HOOwzlzC5KaL+pWfie3cxinzQvIZn6kR9nE
DNLb3dZ9rGYxkXZP9QT/0ZJkdpd0G3+wkOx2j/UY/zCTDHZ3dD9rWEIrkttf
1u38yTd8RUb7u3qAtSylNSnsr+gO/uJbviaT/T09yDp+pg0p7a/qTpbxHbPI
bH9fD7GeX4j9paeyv6a7WM73zCaK1J5d1xhW8ANzaEcaz27oblbyI3NpTwc6
0onOdKEr3ehOD3rSi970oS/96M8ABjKIwQxhKMMYzghGMorRjCGasYxjPBOY
yCQmM4WppPW9b+oe/uYn5pHF/oEeZgO/ktPumZ5kM/md43LeXFQTU5ppzs+e
/+20ZyI1aMUYSlCFZgwjE4WoQEMGkJDU5OY1PqInT33uEx7ziIc84D73uMsd
bnOLm9zgOte4yhUuc4mLXOA85zjLGU5zipOc4DjHOMoRDnOIgxxgP/tI4Dum
IhevUo8e7PUsvqYkJ69Ql+7s8SyepiCSl/mQbuz2LKMWpDyf0Z+4JCcHL/EB
XYnxfgYtQDka0I84JCM7ZXmfLuzyfnrNz1vUpy8RJCUbZahDZ3Z6P53m400+
pQ/hFOUdmjCYJGSlNLXpxA4/X1wr05ShpCUvb/AJvQmjCG/TmEEk5l2+YARZ
KEUtOrLdZ1fXloymGJX4nCGk4b3Y/+eMJA9tGMvrfEwvAtoxgWq0YBSFacs4
KjKZRgwkEdOIYjxVmUJzhpOZqbQmmpJMoiYd2BaE7pnQPRO6Z0L3TOieCd0z
L/ae+R8xuJ5p
          "]]]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1VWz1VUYwOENBxVBBUFCkZZUWrq769ANh24BA0RpJVVK6e7ubjh0d3cd
urt8mOErcLcvnnnXb/1v9p5ZM2/SsLahbSIHAoG3RkYKBEaRX3xNGG90bTMn
jYnQVc0sNCIu9chDE476XsFMR0NiUpfcPPOthpmNL6lPXna7L2mm5GPqkIv7
7qubWYnPeV3JzEhsXuqaZna+YrQuYCZ894eu6Wrm98TjmK5opudznus9lHJO
RTQe6AtUds7EF7zSYyjonIhIXNfHCXXOQCxe6L2Udk5NdB7qi4ylkE5MZG7o
E+yjjE7DJzzSlxhHYZ2EEG7qk+ynrE7LpzzWlxlPEZ2UKNzSpzhAOf0tn/FE
X2ECRXUyPuC2Ps1BJlLMXXI+5I4+wyEmUdzdN3zEXX2Ww0xmClOZxnRmMJNZ
zGYOc5nHfBawkEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNhLOZLWxlG9vZwU5K
+L0piMo9fY4jlNffEYOn+ipVnDMTh9e6lpmDBDQgH03Z5VuTEG8iivdlvmAJ
B3jEcOaxizt0ZzAz2MI1fuBX+jORdVygMY1oSBgNqE896lKH2tSiJjWoTjWq
UoXKVCKUilSgPOUoSxlKU4qSlKA4xShKEQpTiIIUID/5aEsn+jGBtZwnL23o
SF/Gs4Zz5KE1v9CHcazmLLnpxiCms5kIWvEzvRnLKs6Qi64MZBrhXKUlP/En
Y1jJaXLShX+Yyiau0IIf+YPRrOAUOfidv5nCRi7TnH+ZzXZu0oFejGI5J8nO
MOayk9v8xl9MZgOXaMZQZrGNG7RnAXu4R09GsowTZGMx+3nIf8xhB7fozEL2
cp8BHOIJk1jPRZpylOcsYh8PGMJhnjKTV2zlOu0IeO9HzGfM5zW7uUsP3nCQ
x4zgJUs5TtaQ4J4J7pngngnumeCeCe6Z97tn/ge+ksl1
          "]]]}, {}, {}, {}, {}, {}, {}, 
       {RGBColor[0.922526, 0.385626, 0.209179], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1eV/1WUYwOHDgu5u2GhGg6KSdoOioIQBKNJjdDNyo0aHo3M0Y3SOGB0q
KKhgUQZYgEle+yN4d15cn+/93L/z4ndenPNEtItu1j0kEAikS8ygYYHAckZy
lA4cYCEnaMpuEjnOEA6xhJM0ZCvTOUY/DrKY99nLPGI5zFLqkMxEepDGIlqS
ylyG8QI7mMVA2rOP+QwnlCRG8RGvsYc5DKUR25hBf9ryCBtIIIZWvMhOZjOI
DwhjBaPpyOs0ZjszGUA7HiWFSfSkNS8RzkrG0IlmPEldNjKZXrThZTKyijg6
8wZP8RibmEJv3uEVMrGaeLrwJk/zOJuZSh/e5VUys4axdKU5z/AEWVjLOLrR
gmepR1bWMZ7uvMVz1Ccb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUpQUlKUZoI
IilDWcpRngpUpBKViaIKValGdWpQk1qsZwLRvM3zNGAL0+jLezRhFx8zmA/Z
zwJGcIRlnKJ2+uf8eOqE+v5U4yfncK3IcfNF7hPpvEkPcoH/KG63RNeyhy+4
QQH72TqLmcxgOtOYyhQmM4kEJjKB8YxjLPHEMYbRjGIkIxhOLMMYyhAGM4iB
DKA//ehLH3rTi57EsJg17OZz/iS/9+6hi1jNLs7wB/k8i9aFrGInp/mdvJ6l
/xFtJI3z/Esx+wW6kh18xm/kse+mKRzga/6hqP18XcF2PuVXctt31Q3s5yv+
poj9PE1iG59wnVz2XTSZfXzJXxS2n6tH+I47lLJbrls5xTVy2nXWY/zAPSLs
1uteznGLQnZz9DDfcpuSdsv0MhnMZdliPskv5HDupD8SZq7AUfP33KW08zq9
Qoi5HKnmTFqZs+abFDQnalatylVzqJbnkDmzRvGNuYb+ryV0qdbWLFThknNN
DVCGzc61NCOVOOFcXX/W7NoxJHjPBO+Z4D0TvGeC90zwnnm498wDoWaS4w==

          "]]]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1VWXllUYBuB3YFBREBUE6VRBAVE6h+4cumHomqG7a+jOsaXBAgEBBUEF
W2ro7u5uLn4EZ9/Bte6D59l77YO91p05KiYyOkEQBM/EhQVB/oRBsI/VPGQu
t9nJE4Zzlf94zPfcYzdBeBB0k+f5g0cs5S67mM4NtvED99lDO06wkXncIZ4J
XGcrKxjAJf7mG2Zxk+2spAD7+ZE4RnCN/1lOdy7wJ8uYQXtOson5TGQgl/mH
b5lNQQ6who8ZSQ8u8hdfM5MOnOJXFjCJQRTiIGv5hFH0pCOn+Y2FTGYwhTnE
Oj5lNL3oxBl+ZxFTGEIRDvMTnxFLbzpzls0sZipDKcoRfuZzxtCHLhTjKOv5
grH0JZriHGMDXzKOfsRQgghKUorSlKEs5ShPBSpSicpUoSrVqE4NalKLSGpT
h7rUoz4NaEgjGtOEpjSjOS1oSRStaE0bjvMLXzGe/nTlHFtYwjSGcYV/+Y45
3GIHq3jAXsL897YySORP0J2Z1KAzk/mISrRlLGnJSRlaMIKXScHbFKMhA3ni
/sc84iEPuM897nKH29ziJje4zjWucoXLXOIiFzjPOc5yhtOc4iQnOM4xjnKE
wxziIAfYzz72ktgbk5ONojRgAHvMXpJvkJUi1Kc/u81elK+ThcLUox+7zNLI
9ylNc4bzAq+RmULUpS/x9lPL9yhFM4aRiGRkoiB16MNO+2/JHJSkKUMJ51Uy
UoDa9GaH/VQyOxE0YQgJ+YDytGI0SclAfiLpxXbnP5QVacMYUvIuJWjMYBKQ
m3JEMYokVKE940lPPmrRk23uri47MYk8VKA1sbxJVTowgXeIZirFacQgwujG
DKrRkYnkIoZplGU2LRnJK8TRlelUZg7tGEc65tKFKeRlFjXpwdbwUM+EeibU
M6GeCfVMqGeeb888BbfvufM=
          "]]]}, {}, {}, {}, {}, 
       {RGBColor[0.528488, 0.470624, 0.701351], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1VWXV1UYwOHDMDM0Q3cN3d05DN0wdMOQgoCiCArSYYKCUtLd3d2NhEqo
lCAGoIKNCj58CO7+F89692/vm3Nx1nqj4wfFDQwLguCZ2QmCYE5EEMREBkF2
ehDQmcr05gfvbc2y9CIj3ahGH654b2EWpyep6UpVHnvrYFYgC92pzqfuG5oF
SEoXqvCr+/ZmeTLzjW5lliId/+mOZkWyMlfXNHOQgB91O7Mcmbiq48wSpOEf
fY5GzgVJxm/6Nq2dS5OeJ3oesc45CeOe/pKWziVJy7/6PI2dC5Gc3/Ud5lNL
5yIh9/VXXKCJLkwK/tDfsoDaOppwHuivuUhTXYSU/KnvspA6OjcR/KSv8RnN
dFGi+Et/xyLq6jxE8rO+zucspp67vCTiF32DL1hCfXf5SMxDfZNLLGUZy1nB
SlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5xmCMc5RjHOcFJ
TnGaMzTwvflJwiN9i8s018VIxd/6e9o4lyEDT3UnsxLZiKcGfTnrrUy4f5il
nGAs8zlEL0Ywiz00pSuvMY1tVKMe7RjEe6ynNKUoSQmKU4yiFKEwhShIAfKT
j7zkITfR5CInOchONrKShcxkIiMZSE860pKG1KQiipSkIDnJqEpd2jKQd1lH
UqpQhzYM4B3WkoTK1KY1L/I2a0hME7owhKlspRK1aEV/3mI1iWhMZ17lQ7ZQ
kVha0o9JrCKSRnTiFT5gMxWoSRwvMJGVRNCQjgxmCpsoTzyvM52dxNCCvkxg
BeH0ZDgz2U0DOvAyk9lIObozjI/ZQQ1G8gn7aE4fxrOchIxhHgfpwRvMYBf1
GcUc9tOehRzhJd5nA2VZwnFGM5cDdGMRRxnKKT5iO9U5y2KO8Sanmc1emnGG
BRymNycZxzLCwkN7JrRnQnsmtGdCeya0Z57vnvkfCwKDYQ==
          "]]]}, 
       {RGBColor[0.528488, 0.470624, 0.701351], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1VWXVmUYgOE9wwQh3c3Q3UhYGHSDKAaoKA0zdHd359ANAgagYIAdIEp3
d3c3lz+Cs+/gWvfzPnvPrH3wrfXGNI2rHxseBMH/4sOCYGtEEHSKDIK6TKUU
42nHDLIwkhZMpzqTaE88SRjMJ0zjLSYSRxHG0JpaTKYDYfThfV5hArHkZTSt
qElahvEZVSjOWNpQm22+vbPWozRZGUVLavACQ2hKJYoSTl8+4FXykY7hNKMq
Jdjuf3fR+pQhG0kZyqdUphgJ6MeHvEZ+0rPD33fVBrxIdpIRQX8aU5ECZGCn
97vp25QlB8mJZABNeJ2CZGSX97trQ8oRQwqiGMhHvEEhMrHb+z30HcqTk5RE
s8eznvouFchFKhKy17Ne2oiXyE1qErHPs/0c4CCHOMwRjnKM45zgJKc4zRnO
co7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94zBOe0ts3vsfL5CENiRnE
x7xJYTIzguZUoyTjaEsdptCRmQTER/lNRPt9UYzzzlFagC3mkwTmXHxj/pPD
PCCr3SL9gp/Yw03S2c/Q6UxjKlOYzCQmMoHxjGMsYxjNKEYyguEMYyhDGMwg
BjKA/vSjL33oTS960oPudKMrXehMJzqykFVsZDc3SOu7O+gCVrKBXVwnjWft
dT4r+JGdXCO1Z3G6lj84xH2y2M/Tz/mBHVwllX2sruF3DnKPzPZzdTnfs50r
pLRvp6v5jQPcJZP9HF3Gd2zjMins2+rX/Mp+7pDRfrZu4hiPyWG3VNezlUsk
t2uj/3CCp+S0+0p/YR+3yWA3S//mKI/IbrdETxNuzsM6839cJJlzaz1HpDk/
m83HeUKM85d6hgTmvPxsTqiF2Gu+RXrzTE2iRTlrjtB8/GVOpIU5Yi6hDzWb
LtbSmpginHIuqWHk5lvnUhpNQf51Lq4XNKm2igrdM6F7JnTPhO6Z0D0Tumee
7z3zDKuFqnE=
          "]]]}, {}, {}}, {{}, {}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         Opacity[1.], 
         LineBox[{1, 165, 130, 200, 101, 194, 159, 203, 78, 188, 153, 202, 
          124, 197, 162, 204, 61, 182, 147, 201, 118, 196, 161, 95, 191, 156, 
          127, 198, 163, 51, 175, 140, 111, 195, 160, 88, 190, 155, 126, 71, 
          185, 150, 121, 98, 192, 157, 128, 2, 166, 131, 102, 79, 189, 154, 
          125, 62, 183, 148, 119, 96, 52, 176, 141, 112, 89, 72, 186, 151, 
          122, 99, 3, 167, 132, 103, 80, 63, 184, 149, 120, 97, 53, 177, 142, 
          113, 90, 73, 4, 168, 133, 104, 81, 64, 54, 178, 143, 114, 91, 74, 5,
           169, 134, 105, 82, 65, 55, 179, 144, 115, 92, 75, 6, 170, 135, 106,
           83, 66, 56, 180, 145, 116, 93, 76, 7, 171, 136, 107, 84, 67, 57, 8,
           172, 137, 108, 85, 68, 58, 9, 173, 138, 109, 86, 69, 59, 10, 11, 
          12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 
          29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 
          46, 47, 48, 49, 174, 139, 110, 87, 70, 60, 181, 146, 117, 94, 77, 
          187, 152, 123, 100, 193, 158, 129, 199, 164, 205, 50}]},
        Annotation[#, "Charting`Private`Tag$22230#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
         Opacity[1.], LineBox[CompressedData["
1:eJwVzudbDmAUB+C3UFbDXkmvmT2TlYyyZyh7RGQmWWUTsvf8n+xQdnYho2zh
7sN9/a7nOuc55wQzc9I2hAQCgWtcZ5PHdC4wgFOs4zLtOMJKLjGRs+RwhYYc
YCkXGcsZahf04jirmcI5NtYuZifzGMFp1tOFY2QzmeYcYjnj6MsJ1jCVG0bl
yRkMJIajrGISjShkGSn0JoRdzCeJrrTgMCsYTz9umr1ZzmQQ7WnMQTJJpQ+h
7GYBI+lGS275v0WmkUAsEdRhDwtJJp5W3Na/Vc5iMB2IpC57WcQoutOaO/q3
ydkkEkcU9djHYkbTgzYU698u5zCEINGEcVctX6YzlI40IZx7agUyg2F0oin1
ua9WQikPeMgjHvOEpzyjjOe84CWveM0b3lJOBe94zwcq+cgnPvOFKqr5yje+
84Of/OI3f6jhLzvcOJfhdKYZDdjPEsbQk7YUkcUE+nOStUzjPLlc5Z+5/wHR
BV7A
          "]], LineBox[CompressedData["
1:eJwNztdfSHEcx+FTRiRKNqFIRnbZI3tkZ1RGKOOOP8jeVLJH2URWskW27J0d
4bl4Xp/v+3duTlz2yrQVIUEQlLLKkRIaBDFk80/Pt4NYyis9xyaxhOYsZCjL
uOP7dNuDHKLIYgi/fMu0/WnFIoZR6n2iTaA+CxhMlfcM24+WPNEzbW+a8EfP
tQNozWo9wrYl4LVOt8m0oFzPsD1pTLW+Qqq7M+F80U+Z5e5DU2r0Gka62xHC
G32XNHcvovmty5jk7kIDvupnrGWUbk8ob/U9rjJZdyWCb7qSdYzWsdTina7g
GlN0NxryXT9nPWN0HLV5r+9znak6kUb80C/YwFjdgTp80A+4wUbGeetIXT7q
h9xkE+O9xRPGJ/2IW2xmC1vZxnZ2kEse+eykgF3sZg972cd+DnCQQxymkCKO
cJRjHOcEJznFac5QzFnOUcJ5LnCRS0zwv52ox2f9mNtM092J5Kd+yWx3X5rx
V8+zA2nDYoaznMu+/Qfoo2mD
          "]]},
        Annotation[#, "Charting`Private`Tag$22230#2"]& ], 
       TagBox[
        {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], 
         Opacity[1.], LineBox[CompressedData["
1:eJwNzldfiHEcxuGnsvcsNJTsvV6Jl+CIpJCQvZKVmb0l2SEysrKysvfeKyEh
hLoOrs/397+fkyducPKgpJAgCEoYEhoEjcKC4IP20SvaTevQn4Pe8RrQj1fe
PbU+A9jiHa1/tK8+0R5aj/PuzhrGW3cvbcBqd7hW6F26u+ty0t1JQ3nj3kOs
+58+5yJdvGvxzj2Uxu6PWkIBHb1DeO3OIcZdpU8pZg0Rtu96j1PkEWf7ry+4
RAJNbKV6lUNspb3trz7jAmtpY/uh9yliL8Noav+k1zhMLutoa/+pDzjNPhJp
Zi/T6xxhG+tpZ6/Uh5xhP8Npbv+sNzjKdjYQaf+ljzhLPkm0sH/RmxSyg40k
09K3r3qLY+xkEyNo5Vu53uY4u9jMSEaRwmhSGcNYxpHGeCYwkUlMZgpTmcZ0
ZjCTdGaRwWzmMJd5zCeTBSxkEYtZwlKyWMZyVrCS1v77m97hBLvJJsr+Wx9z
jgN0sFXrSy7T1bs27929tSEDWeVdA3cfdEY=
          "]], LineBox[CompressedData["
1:eJwN0udaiAEAgNGvhxvpIuyRnZSVlZ1CSIXsvbMV2XtlVrbsLUmyhewVQkJm
OD/O897AGxqXEp0cEgRBEbVqBMF9DvOHVVRxi39Mp4Ii/rKXn9wlqBkEw/Ud
+VSzix/cYSlfuM4BfnGPBF5whi185zYLqKSY/UzgA1fIZjlfucFBavOAI6xm
Bp+5xj5G8J7L7CaTQbzkLFtZyEQ+UkgOK6jDQ/JYw0xSKaeAPSxjMK84xzYW
MYm6lHKUtcxiJEN4zXmyWMxk6vGIY6xjNqNI5A0X2E46U6jPY46znjRGM5Qy
LrKDDKbSgCecYANzGEMSDXnKSTYyl7Ek04hnnGIT8xhHCo0JowlNaUZzWtCS
VoTTmgjaEEkUbWlHezrQkWg60ZkudKUbMXSnBz3pRW/60JdY+hFHPP0ZwHNO
s5n5jGcYb7nETpYwjU9cJZeVfOMmh/hNCSF+H6j/AWQ5fwk=
          "]]},
        Annotation[#, "Charting`Private`Tag$22230#3"]& ], 
       TagBox[
        {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[1.6], 
         Opacity[1.], LineBox[CompressedData["
1:eJwNwwdXiAEAAMAP2XsVKkr23kpmQrYSGVnZq6wyMzLLysqWmb13ISFC+U3u
3rvojKyUzFpBENRYOyQISjzob1f53ZtWO9PPXvGvuf70jjWO9r3n/eN2K73t
Ur963f3+8q5DfOFJN/nDW8633GvuM8lSL7rL5VZ4wwPW8b6HXO0sv3jVvY7x
gxfc4TKH+tJTbnaBky3zkrtdYYgPPOwakx3rR4vcaYbDfOVpt7jQKdb1oUdc
a4rjHO5rC91qulOt5yOPus7ZJhjrG8+4zUVOs76PPeZ6Ux1vnG89a7aLnW4D
n5jvBueY6Agb+tQCNzrXCcbbyGceN9M0JzrSxjaxqc1sbgtb2srWtrGtoYbZ
zvZ2MNwII+1oJ6OMtrMxdrGr3exuD3vay972sa/97O8ABzrI554wy3lOcpTv
PGeOS5zhJy+7x5V+s9g8q7znPwf7H+y0WP0=
          "]], LineBox[CompressedData["
1:eJwNzmdbzmEYwOH/Q9l7U1GyR/ZIWQnZSmSEZK8eKzsjs6yskM/ksMneOyNk
ZpwvzuP34rru+7jicsMZeaEgCC5xOSIINkYGwXRKGUAJa7lANMUs5zwTOc06
yqjPfhZxjlROEaY3x1jFFM6wnhAFzGU4J8mjC0dZyWRacogljKcvx1nNVK64
fZOmM5AYjrCCSTTgALmMJYEa7GIeI+hKKw6zlDT6cdXf+ZrBINrTkIMsZhx9
qMlushlJN1pzzfvNOoPBdKAREexhPqPoThuu29+imQwhlsZEspcFjKYHbblh
f6vOZChxNKEWhSwkhZ6046b9bTqLRDrSlNrcMtuuWQwjnmbU4bbZDp1NEp1o
Tl3Kze5wl3vc5wEPecRjnvCUZzznBS95xWve8JZ3VPCeD3zkE5V85gtfqeIb
3/nBT37xm2r+8Jd/7HTjHJLpTAvqsY8cxtCLKIpYxgT6c4I1TOMsG7hIwH87
2WHC
          "]]},
        Annotation[#, "Charting`Private`Tag$22230#4"]& ], 
       TagBox[
        {RGBColor[0.528488, 0.470624, 0.701351], AbsoluteThickness[1.6], 
         Opacity[1.], LineBox[CompressedData["
1:eJwNztdfSHEcx+ETyt4UKkr23iQzIVuJjKzMK/4hO8rMyCwrKyvZ2XsmJEQI
z8Xz+nzfv3NzYjPXpq4JCYKgmHWhQTAmLAiiWUbAQoazkve+p9tBrCCCJYxk
Ffd8T7F9WE5zFjOCX77Nt0Npx1JGcc37ZNuVBiwiga/e59khtOWFTrP9aUWN
XmCHEcl6Pda2J4QyPdcOpg33dartSwt+6xKmuLvRkG/6JbPdA2jNX72BRHcH
avFBP2CWux8t+aOvM9XdnUZ816/YyDgdQ23K9UNuME33oDFV+jWbSNKx1OGj
fsRNpuueNOGHfsNmxuuOhPJJP+YWM3QvmvJTv2ULE3QcYXzWT7hNFhO9daIu
Ffopd9hKsrfO1OOLfsZdtpFNDtvZwU52sZs95LKXfeznAHkc5BCHOcJRjpFP
Acc5wUlOcZpCznCWc5znAkVc5BKXucJVJvnfLtSnUj+nlJm6N82o1u+Y4x5I
OP90ho0nikxGs5pi3/4DNmpshQ==
          "]], LineBox[CompressedData["
1:eJwNzldfiHEcxuEnUvaWUVGy93wjXoKzkkJC9kpW9p6RbEJkZGQlI3vvHSor
hJDr4Pp8f//7OXlihyYPSQoJgqCE+LAgaBQeBB+0n5ZoDw1nIPnenTSEAbz2
7q31GUSOd3ut1v76VHtpPS64u2oope4+2oC17tb6Te/R012XQncXrc1bdy6x
7n/6gkt0867DO3cCjd1lepXDdPauxRv3Vjq4/+gzillHG9t3vc9p9tHRVqMv
ucwwmtjK9RpH2EaM7a8+5yLraWv7oQ84w34SaWqv0OscZTsbaGev0oec5QDD
aWb/qDc4xg42Emn/qY84Rx5JNLd/0psUsJMsouy/9DHnOUgyLeyf9RbH2cUm
RtDSty96mxPsZjMjaeXbV73DSfaQzShSGE0qYxjLONIYzwQmMonJTGEq05jO
DGaSziwymM0c5jKP+WSygIUsYjFLWMoylrOClaxiNRH+u1Lvcoq9bCHa/luf
UMQh4mwBr9xX6O4O4727rzZkMGu8/wO+CHdI
          "]]},
        Annotation[#, "Charting`Private`Tag$22230#5"]& ]}}], {}}, {{}, {
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      PointBox[{{0., 132.42857142857142`}, {1., 125.57142857142857`}, {3., 
       79.28571428571429}, {4.5, 41.714285714285715`}, {6., 
       30.285714285714285`}, {12., 21.571428571428573`}, {24., 
       23.428571428571427`}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox["\"Time / hours\"", TraditionalForm], 
    FormBox["\"Average chain length / carbons\"", TraditionalForm]},
  FrameStyle->Directive[
    GrayLevel[0], 12, FontFamily -> "Times"],
  FrameTicks->{{{{0, 
       FormBox["0", TraditionalForm]}, {5, 
       FormBox["\"\"", TraditionalForm]}, {10, 
       FormBox["\"\"", TraditionalForm]}, {15, 
       FormBox["\"\"", TraditionalForm]}, {20, 
       FormBox["20", TraditionalForm]}, {25, 
       FormBox["\"\"", TraditionalForm]}, {30, 
       FormBox["\"\"", TraditionalForm]}, {35, 
       FormBox["\"\"", TraditionalForm]}, {40, 
       FormBox["40", TraditionalForm]}, {45, 
       FormBox["\"\"", TraditionalForm]}, {50, 
       FormBox["\"\"", TraditionalForm]}, {55, 
       FormBox["\"\"", TraditionalForm]}, {60, 
       FormBox["60", TraditionalForm]}, {65, 
       FormBox["\"\"", TraditionalForm]}, {70, 
       FormBox["\"\"", TraditionalForm]}, {75, 
       FormBox["\"\"", TraditionalForm]}, {80, 
       FormBox["80", TraditionalForm]}, {85, 
       FormBox["\"\"", TraditionalForm]}, {90, 
       FormBox["\"\"", TraditionalForm]}, {95, 
       FormBox["\"\"", TraditionalForm]}, {100, 
       FormBox["100", TraditionalForm]}, {105, 
       FormBox["\"\"", TraditionalForm]}, {110, 
       FormBox["\"\"", TraditionalForm]}, {115, 
       FormBox["\"\"", TraditionalForm]}, {120, 
       FormBox["120", TraditionalForm]}, {125, 
       FormBox["\"\"", TraditionalForm]}, {130, 
       FormBox["\"\"", TraditionalForm]}, {135, 
       FormBox["\"\"", TraditionalForm]}, {140, 
       FormBox["140", TraditionalForm]}}, None}, {{{0, 
       FormBox["0", TraditionalForm]}, {1, 
       FormBox["\"\"", TraditionalForm]}, {2, 
       FormBox["\"\"", TraditionalForm]}, {3, 
       FormBox["\"\"", TraditionalForm]}, {4, 
       FormBox["4", TraditionalForm]}, {5, 
       FormBox["\"\"", TraditionalForm]}, {6, 
       FormBox["\"\"", TraditionalForm]}, {7, 
       FormBox["\"\"", TraditionalForm]}, {8, 
       FormBox["8", TraditionalForm]}, {9, 
       FormBox["\"\"", TraditionalForm]}, {10, 
       FormBox["\"\"", TraditionalForm]}, {11, 
       FormBox["\"\"", TraditionalForm]}, {12, 
       FormBox["12", TraditionalForm]}, {13, 
       FormBox["\"\"", TraditionalForm]}, {14, 
       FormBox["\"\"", TraditionalForm]}, {15, 
       FormBox["\"\"", TraditionalForm]}, {16, 
       FormBox["16", TraditionalForm]}, {17, 
       FormBox["\"\"", TraditionalForm]}, {18, 
       FormBox["\"\"", TraditionalForm]}, {19, 
       FormBox["\"\"", TraditionalForm]}, {20, 
       FormBox["20", TraditionalForm]}, {21, 
       FormBox["\"\"", TraditionalForm]}, {22, 
       FormBox["\"\"", TraditionalForm]}, {23, 
       FormBox["\"\"", TraditionalForm]}, {24, 
       FormBox["24", TraditionalForm]}}, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->700,
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 24.}, {0, 132.42857142857142`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.802744933969595*^9, 3.8027450489320445`*^9}, 
   3.8027451269819913`*^9},
 CellLabel->"Out[62]=",ExpressionUUID->"bc729bbb-2c1e-4302-9988-fe38b57c9a2a"]
}, Open  ]]
},
WindowSize->{1920, 997},
WindowMargins->{{1912, Automatic}, {Automatic, -8}},
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 8412, 230, 533, "Input",ExpressionUUID->"38da46bb-1039-4665-8f85-ddf20ff8e377"],
Cell[8995, 254, 492, 12, 21, "Message",ExpressionUUID->"585a9610-16dd-49d1-9ca9-7aacb58b3f0a"],
Cell[9490, 268, 498, 13, 53, "Output",ExpressionUUID->"b29e6153-0ad8-4830-b29f-83fd8c7658f4"],
Cell[9991, 283, 1551, 42, 78, "Output",ExpressionUUID->"9e0388cd-92e5-4149-be3f-23bf7a7518e2"],
Cell[11545, 327, 8412, 174, 309, "Output",ExpressionUUID->"d20123b3-009d-48cb-9546-44b67ac163bd"],
Cell[19960, 503, 575, 14, 56, "Output",ExpressionUUID->"d7b75dbb-90c9-4cff-a876-f285e11570f2"],
Cell[20538, 519, 360, 7, 36, "Output",ExpressionUUID->"231178be-66b0-4948-9120-04ed733e1a70"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20935, 531, 3627, 93, 162, "Input",ExpressionUUID->"89e0fd50-6e4b-4c00-aea2-d8ecf6b9ebfb"],
Cell[24565, 626, 614, 13, 23, "Message",ExpressionUUID->"58004cec-2e2a-49e3-b0c1-14d0d2667ac8"],
Cell[25182, 641, 616, 13, 23, "Message",ExpressionUUID->"1d31742d-12a2-40d7-921a-a41157372cee"],
Cell[25801, 656, 616, 13, 23, "Message",ExpressionUUID->"5fb59d25-3269-43a2-9244-4d883cc3fa80"],
Cell[26420, 671, 505, 11, 21, "Message",ExpressionUUID->"9957a6e6-e12d-4f94-874d-9894986ca357"],
Cell[26928, 684, 44721, 780, 463, "Output",ExpressionUUID->"bc729bbb-2c1e-4302-9988-fe38b57c9a2a"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

